/* -------------------------------- */
/*  GRIDS              */
/* -------------------------------- */
  /* -------------------------------- */
  /*  MAILFORM            */
  /* -------------------------------- */
  .csc-mailform-field{
    clear:both;
    display:inline-block;
    padding:0 0 5px 0;
    width:100%;
  }
  
    .csc-mailform-field label{
      float:left;
      width:150px;
    }
    
    #mailform{
      padding:0 0 30px 0;  
    }
    
    #mailformformtype_mail{
      margin-left:150px;  
    }
    
    
  /* -------------------------------- */
  /*  GOOGLEMAPS            */
  /* -------------------------------- */
  #map_canvas{
    height:350px;
    margin-top:-10px;
    /* width:100%;   */
    width:700px;  
  }


  /* -------------------------------- */
  /*  CSS STYLED CONTENT        */
  /* -------------------------------- */
  /* default styles for extension "tx_cssstyledcontent" */
  /* Captions */
  DIV.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
  DIV.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
  DIV.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }

  /* Needed for noRows setting */
  DIV.csc-textpic DIV.csc-textpic-imagecolumn { float: left; display: inline; }

  /* Border just around the image */
/*  DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    border: 2px solid black;
    padding: 0px 0px;
  }
*/

  DIV.csc-textpic-border DIV.csc-textpic-imagewrap .csc-textpic-image IMG {
    border: 1px solid #005EA8;
    padding: 0px 0px;
  }

/*  DIV.csc-textpic-imagewrap { padding: 0; }*/
DIV.csc-textpic-imagewrap {
    padding: 5px 0 5px 0;
  margin-top:5px;
  margin-bottom:5px;
}

  DIV.csc-textpic IMG { border: none; }

  /* DIV: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap DIV.csc-textpic-image { float: left; }

  /* UL: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap UL { list-style: none; margin: 0; padding: 0; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap UL LI { float: left; margin: 0; padding: 0; }

  /* DL: This will place the images side by side */
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image { float: left; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DT { float: none; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD { float: none; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap DL.csc-textpic-image DD IMG { border: none; } /* FE-Editing Icons */
  DL.csc-textpic-image { margin: 0; }
  DL.csc-textpic-image DT { margin: 0; display: inline; }
  DL.csc-textpic-image DD { margin: 0; }

  /* Clearer */
  DIV.csc-textpic-clear { clear: both; }

  /* Margins around images: */

  /* Pictures on left, add margin on right */
  DIV.csc-textpic-left DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-right: 10px;
  }

  /* Pictures on right, add margin on left */
  DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px;
  }

  /* Pictures centered, add margin on left */
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
    display: inline; /* IE fix for double-margin bug */
    margin-left: 10px;
  }
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    margin: 0;
    color: #005ea8;
    font-size: 10px;
    line-height: 10px;
    }
  #content DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption {
    color: #005ea8;
    font-size: 11px;
    margin: 0;
    padding: 5px;
    text-align: center;
    text-transform: uppercase;
    }
    
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

  /* Space below each image (also in-between rows) */
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
  DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
  DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

  /* No margins around the whole image-block */
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
  DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

  /* Add margin from image-block to text (in case of "Text w/ images") */
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
    margin-right: 10px !important;
  }
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
    margin-left: 10px !important;
  }

  /* Positioning of images: */

  /* Above */
  DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

  /* Center (above or below) */
  DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
  DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
  DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

  /* Right (above or below) */
  DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
  DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

  /* Left (above or below) */
  DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; }
  DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

  /* Left (in text) */
  DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

  /* Right (in text) */
  DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

  /* Right (in text, no wrap around) */
  DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
  /* Hide from IE5-mac. Only IE-win sees this. \*/
  * html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
  /* End hide from IE5/mac */

  /* Left (in text, no wrap around) */
  DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
  /* Hide from IE5-mac. Only IE-win sees this. \*/
  * html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
  /* End hide from IE5/mac */
  
  DIV.csc-textpic DIV.csc-textpic-imagerow-last { margin-bottom: 0; }

  /* Browser fixes: */

  /* Fix for unordered and ordered list with image "In text, left" */
  .csc-textpic-intext-left ol, .csc-textpic-intext-left ul {padding-left: 40px; overflow: auto; height: 1%; }




/* Smooothgalery  kleine Ansicht  */
@charset "UTF-8";
/* CSS Document */

.tx-rgsmoothgallery-pi1 {
    background: url("img/loading-bar-black.gif") no-repeat scroll center center #000000;
}
.myGallery {
    border: 1px solid #ccc;
    display: none;
    height: 345px;
    width: 460px;
    z-index: 80;
}
.jdGallery {
    overflow: hidden;
    position: relative;
}
.jdGallery img {
    border: 0 none;
    margin: 0;
}
.jdGallery .slideElement {
    background-color: #fff;
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0;
    padding: 0;
    position: absolute;
    right: 0;
    width: 100%;
}
.jdGallery .loadingElement {
    background-color: #fff;
    background-image: url("img/loading-bar-black.gif");
    background-position: center center;
    background-repeat: no-repeat;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.jdGallery .slideInfoZone {
    background: none repeat scroll 0 0 #333333;
    bottom: 0;
    color: #ccc;
    height: 40px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 0;
    width: 100%;
    z-index: 90;
}
* html .jdGallery .slideInfoZone {
    bottom: -1px;
}
.jdGallery .slideInfoZone h2 {
    color: inherit;
    font-size: 80%;
    font-weight: bold;
    margin: 2px 5px;
    padding: 0;
}
.jdGallery .slideInfoZone p {
    color: #ddd;
    font-size: 60%;
    margin: 2px 5px;
    padding: 0;
}
.jdGallery div.carouselContainer {
    height: 135px;
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 90;
}
.jdGallery a.carouselBtn {
    background: none repeat scroll 0 0 #333333;
    bottom: 0;
    color: #ccc;
    cursor: pointer;
    font-size: 13px;
    height: 20px;
    padding: 0 10px;
    position: absolute;
    right: 60px;
    text-align: center;
}
.jdGallery a.play {
    background: url("img/control_play.png") no-repeat scroll right center transparent;
    bottom: 0;
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: 30px;
    width: 20px;
}
.jdGallery a.pause {
    background: url("img/control_pause.png") no-repeat scroll right center transparent;
}
.jdGallery .carousel {
    background: none repeat scroll 0 0 #333333;
    color: #ccc;
    height: 115px;
    left: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-indent: 0;
    top: 0;
    width: 100%;
}
.jdGallery .carousel .carouselWrapper {
    height: 78px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 10px;
    width: 100%;
}
.jdGallery .carousel .carouselInner {
    position: relative;
}
.jdGallery .carousel .carouselInner .thumbnail {
    background: none repeat scroll center center #fff;
    border: 1px solid #ccc;
    cursor: pointer;
    float: left;
    margin: 0;
    padding: 0;
}
.jdGallery .carousel .label {
    bottom: 5px;
    font-size: 13px;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
}
.jdGallery .carousel .label .number {
    color: #B5B5B5;
}
.jdGallery a {
    color: inherit;
    font-size: 100%;
    text-decoration: none;
}
.jdGallery a.right, .jdGallery a.left {
    cursor: pointer;
    height: 99%;
    opacity: 0.2;
    position: absolute;
    width: 25%;
    z-index: 90;
}
* html .jdGallery a.right, * html .jdGallery a.left {
}
.jdGallery a.right:hover, .jdGallery a.left:hover {
    opacity: 0.8;
}
.jdGallery a.left {
    background: url("img/fleche1.png") no-repeat scroll left center transparent;
    left: 0;
    top: 0;
}
* html .jdGallery a.left {
    background: url("img/fleche1.gif") no-repeat scroll left center transparent;
}
.jdGallery a.right {
    background: url("img/fleche2.png") no-repeat scroll right center transparent;
    right: 0;
    top: 0;
}
* html .jdGallery a.right {
    background: url("img/fleche2.gif") no-repeat scroll right center transparent;
}
.jdGallery a.open {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
}
.jdGallery a.open {
    background: none repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 99%;
    left: 25%;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 90;
}
.jdGallery a.open:hover {
    background: url("img/open.png") no-repeat scroll center center transparent;
}
* html .jdGallery a.open:hover {
    background: url("img/open.gif") no-repeat scroll center center transparent;
}



/*Smoothgallery LIGHTBOX  */


@charset "UTF-8";
/* CSS Document */

#rglbOverlay {
    background-color: #000000;
    cursor: pointer;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 95;
}
#rglbCenter, #rglbBottom {
    background-color: #000000;
    border: 1px solid #666666;
    left: 50%;
    overflow: hidden;
    position: absolute;
    z-index: 100;
}
#rglbCenter {
    padding: 10px;
}
.rglbLoading {
    background: url("img/loading-bar-black.gif") no-repeat scroll center center #FFFFFF;
    border: 1px solid #666666;
}
#rglbImage {
    z-index: 101;
}
#rglbPrevLink, #rglbNextLink {
    display: block;
    outline: medium none;
    position: absolute;
    top: 0;
    width: 50%;
    z-index: 102;
}
#rglbPrevLink {
    left: 0;
}
#rglbPrevLink:hover {
    background: url("img/fleche1.png") no-repeat scroll 0 50% transparent;
}
* html #rglbPrevLink:hover {
    background: url("img/fleche1.gif") no-repeat scroll 0 50% transparent;
}
#rglbNextLink {
    right: 0;
}
#rglbNextLink:hover {
    background: url("img/fleche2.png") no-repeat scroll 100% 50% transparent;
}
* html #rglbNextLink:hover {
    background: url("img/fleche2.gif") no-repeat scroll 100% 50% transparent;
}
#rglbBottom {
    border-top-style: none;
    color: #666666;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 10px;
    line-height: 1.4em;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
}
#rglbCloseLink {
    background: url("img/close9yj.gif") no-repeat scroll center center transparent;
    display: block;
    float: right;
    height: 30px;
    margin-bottom: 10px;
    width: 80px;
}
#rglbNumber {
    display: block;
    float: left;
}
#rglbNumber.gallery {
    display: block;
    float: left;
    padding: 10px;
}
#rglbCaption {
    display: block;
    float: left;
    margin-left: 10px;
}
#rglbDescription {
    float: left;
    padding-right: 10px;
}
#rglbDescription #rglbTitle {
    clear: both;
    float: left;
    font-weight: bold;
}
#rglbDescription #rglbCaption {
    margin-left: 0;
}
#rglbPrintLink {
    background: url("img/printer.png") no-repeat scroll center center transparent;
    display: block;
    float: right;
    height: 22px;
    margin: 0 5px 0 0;
    padding: 1px;
    width: 22px;
}
#rglbSaveLink {
    background: url("img/disk.png") no-repeat scroll center center transparent;
    display: block;
    float: right;
    height: 22px;
    margin: 0 5px 0 0;
    padding: 1px;
    width: 22px;
}



